We're really sorry, but it's almost 2016. Please stop using this browser and use one that supports jQuery, like Safari, Chrome, Firefox, or even your mobile phone. Internet Explorer is not worth our developers' time, and you should at least upgrade to the latest version. If you can't afford it, then use Safari,Chrome or Firefox